5.2.0-git
04/16/2014

[#11849] 1. Import CSV file error?even the CSV file is exported from horde (Notes) and then import the exported file, the error still happen.
Summary 1. Import CSV file error?even the CSV file is exported from horde (Notes) and then import the exported file, the error still happen.
Queue Mnemo
Queue Version 4.0.1
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester alanl (at) azblink (dot) com
Created 12/10/2012 (492 days ago)
Due 12/20/2012 (482 days ago)
Updated 12/13/2012 (489 days ago)
Assigned
Resolved 12/13/2012 (489 days ago)
Milestone
Patch Yes

History
12/13/2012 04:48:38 PM Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Resolved
Priority ⇒ 1. Low
 
12/13/2012 04:47:53 PM Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit a6c8a6f9ef679ddc518b30c813bdd3842cc85532
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Thu Dec 13 11:47:21 2012 -0500

     Bug: 11849 Fix importing Notepads.

  mnemo/data.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/a6c8a6f9ef679ddc518b30c813bdd3842cc85532
12/10/2012 07:49:33 AM alanl (at) azblink (dot) com Comment #1
State ⇒ Unconfirmed
New Attachment: hode_bug.docx Download
Patch ⇒ Yes
Milestone ⇒
Queue ⇒ Mnemo
Due ⇒ 12/20/2012
Summary ⇒ 1. Import CSV file error?even the CSV file is exported from horde (Notes) and then import the exported file, the error still happen.
Type ⇒ Bug
Priority ⇒ 3. High
Reply to this comment
Step 1: Use Notes, to export CSV File.
Result: Error message box popup.

Step 2: Use Notes, export task into CSV file.
Step 3: Use the exported CSV, and import the file bac into Notes.
Result: Error message box popup (see attached file.)
Expectation: The function should work as it  intended to do.